<div class="container-custom mx-auto" id="gallery">
    <div class="row">
        <div class="col-12 col-xl-6">
            <h2 class="section-title mb-4 pb-2">
                furniture gallery
            </h2>
            <ul class="nav nav-tabs text-uppercase border d-flex justify-content-between" id="gallery-tabs">
                <li class="nav-item w-25 text-center">
                    <a class="nav-link h-100 active" data-toggle="tab" href="#featured">featured</a>
                </li>
                <li class="nav-item w-25 text-center">
                    <a class="nav-link h-100" data-toggle="tab" href="#topSeller">top seller</a>
                </li>
                <li class="nav-item w-25 text-center">
                    <a class="nav-link h-100" data-toggle="tab" href="#saleOff">sale off</a>
                </li>
                <li class="nav-item w-25 text-center">
                    <a class="nav-link h-100" data-toggle="tab" href="#topRated">top rated</a>
                </li>
            </ul>

            <div class="tab-content">
                <div id="featured" class="container tab-pane p-0 border-right border-left border-bottom active">
                    <div id="furniture-gallery-carousel" class="carousel slide">
                            <div class="carousel-inner">
    
                                <div class="carousel-item active" data-slide-number="0">
                                    <div class="gallery-buttons align-self-center position-absolute ml-2">
                                        <div data-toggle="popover" data-trigger="hover" data-placement="right" data-content="Add to wishlist">
                                            <button type="button" class="furniture-gallery-button mb-1">
                                                <i class="far fa-heart"></i>
                                            </button>
                                        </div>
                                        <div data-toggle="popover" data-trigger="hover" data-placement="right" data-content="Quick view">
                                            <button type="button" class="furniture-gallery-button mb-1" data-toggle="modal" data-target="#exampleModal">
                                                <i class="fas fa-eye"></i>
                                            </button>
                                        </div>
                                        <div data-toggle="popover" data-trigger="hover" data-placement="right" data-content="Add to card">
                                            <button type="button" class="furniture-gallery-button mb-1">
                                                <i class="fas fa-shopping-basket"></i>
                                            </button>
                                        </div>
                                    </div>
    
    
                                    <div class="position-absolute carousel-item-price-block align-self-center d-flex flex-column mt-5" >
                                        <div class="rounded-circle furniture-price-circle p-2 d-flex flex-column align-items-center align-self-center">
                                            <p class="main-price font-weight-bold mt-4">$120.00</p>
                                            <p class="old-price"><s>$160.00</s></p>
                                        </div>
                                        <div class="rating shadow d-flex flex-column justify-content-center align-items-center">
                                            <div class="black-square-left"></div>
                                            <div class="black-square-right"></div>
    
                                            <p class="p-2 pt-4">Aenean Ru Bristique</p>
                                            <div class="pb-4">
                                                <i class="fas fa-star"></i>
                                                <i class="fas fa-star"></i>
                                                <i class="far fa-star"></i>
                                                <i class="far fa-star"></i>
                                                <i class="far fa-star"></i>
                                            </div>
                                        </div>
                                    </div>
                                    <img class="w-100" src="img/furniture-gallery/0.png" alt="first slide">
                                    
                                </div>
    
                                <div class="carousel-item" data-slide-number="1">
                                    <div class="gallery-buttons align-self-center position-absolute ml-2">
                                        <div data-toggle="popover" data-trigger="hover" data-placement="right" data-content="Add to wishlist">
                                            <button type="button" class="card-product__icon-button mb-1">
                                                <i class="far fa-heart"></i>
                                            </button>
                                        </div>
                                        <div data-toggle="popover" data-trigger="hover" data-placement="right" data-content="Quick view">
                                            <button type="button" class="card-product__icon-button mb-1" data-toggle="modal" data-target="#exampleModal">
                                                <i class="fas fa-eye"></i>
                                            </button>
                                        </div>
                                        <div data-toggle="popover" data-trigger="hover" data-placement="right" data-content="Add to card">
                                            <button type="button" class="card-product__icon-button mb-1">
                                                <i class="fas fa-shopping-basket"></i>
                                            </button>
                                        </div>
                                    </div>
        
        
                                        <div class="position-absolute carousel-item-price-block align-self-center d-flex flex-column mt-5" >
                                            <div class="rounded-circle furniture-price-circle p-2 d-flex flex-column align-items-center align-self-center">
                                                <p class="main-price font-weight-bold mt-4">$120.00</p>
                                                <p class="old-price"><s>$160.00</s></p>
                                            </div>
                                            <div class="rating shadow d-flex flex-column justify-content-center align-items-center">
                                                <div class="black-square-left"></div>
                                                <div class="black-square-right"></div>
        
                                                <p class="p-2 pt-4">Aenean Ru Bristique</p>
                                                <div class="pb-4">
                                                    <i class="fas fa-star"></i>
                                                    <i class="fas fa-star"></i>
                                                    <i class="far fa-star"></i>
                                                    <i class="far fa-star"></i>
                                                    <i class="far fa-star"></i>
                                                </div>
                                            </div>
                                        </div>
                                    <img class="w-100" src="img/furniture-gallery/1.png" alt="second slide">
                                </div>
                                <div class="carousel-item" data-slide-number="2">
                                    <div class="gallery-buttons align-self-center position-absolute ml-2">
                                        <div data-toggle="popover" data-trigger="hover" data-placement="right" data-content="Add to wishlist">
                                            <button type="button" class="card-product__icon-button mb-1">
                                                <i class="far fa-heart"></i>
                                            </button>
                                        </div>
                                        <div data-toggle="popover" data-trigger="hover" data-placement="right" data-content="Quick view">
                                            <button type="button" class="card-product__icon-button mb-1" data-toggle="modal" data-target="#exampleModal">
                                                <i class="fas fa-eye"></i>
                                            </button>
                                        </div>
                                        <div data-toggle="popover" data-trigger="hover" data-placement="right" data-content="Add to card">
                                            <button type="button" class="card-product__icon-button mb-1">
                                                <i class="fas fa-shopping-basket"></i>
                                            </button>
                                        </div>
                                    </div>
        
        
                                        <div class="position-absolute carousel-item-price-block align-self-center d-flex flex-column mt-5" >
                                            <div class="rounded-circle furniture-price-circle p-2 d-flex flex-column align-items-center align-self-center">
                                                <p class="main-price font-weight-bold mt-4">$120.00</p>
                                                <p class="old-price"><s>$160.00</s></p>
                                            </div>
                                            <div class="rating shadow d-flex flex-column justify-content-center align-items-center">
                                                <div class="black-square-left"></div>
                                                <div class="black-square-right"></div>
        
                                                <p class="p-2 pt-4">Aenean Ru Bristique</p>
                                                <div class="pb-4">
                                                    <i class="fas fa-star"></i>
                                                    <i class="fas fa-star"></i>
                                                    <i class="far fa-star"></i>
                                                    <i class="far fa-star"></i>
                                                    <i class="far fa-star"></i>
                                                </div>
                                            </div>
                                        </div>
                                    <img class="w-100" src="img/furniture-gallery/2.png" alt="third slide">
                                </div>
                                <div class="carousel-item" data-slide-number="3">
                                    <div class="gallery-buttons align-self-center position-absolute ml-2">
                                        <div data-toggle="popover" data-trigger="hover" data-placement="right" data-content="Add to wishlist">
                                            <button type="button" class="card-product__icon-button mb-1">
                                                <i class="far fa-heart"></i>
                                            </button>
                                        </div>
                                        <div data-toggle="popover" data-trigger="hover" data-placement="right" data-content="Quick view">
                                            <button type="button" class="card-product__icon-button mb-1" data-toggle="modal" data-target="#exampleModal">
                                                <i class="fas fa-eye"></i>
                                            </button>
                                        </div>
                                        <div data-toggle="popover" data-trigger="hover" data-placement="right" data-content="Add to card">
                                            <button type="button" class="card-product__icon-button mb-1">
                                                <i class="fas fa-shopping-basket"></i>
                                            </button>
                                        </div>
                                    </div>
        
        
                                        <div class="position-absolute carousel-item-price-block align-self-center d-flex flex-column mt-5" >
                                            <div class="rounded-circle furniture-price-circle p-2 d-flex flex-column align-items-center align-self-center">
                                                <p class="main-price font-weight-bold mt-4">$120.00</p>
                                                <p class="old-price"><s>$160.00</s></p>
                                            </div>
                                            <div class="rating shadow d-flex flex-column justify-content-center align-items-center">
                                                <div class="black-square-left"></div>
                                                <div class="black-square-right"></div>
        
                                                <p class="p-2 pt-4">Aenean Ru Bristique</p>
                                                <div class="pb-4">
                                                    <i class="fas fa-star"></i>
                                                    <i class="fas fa-star"></i>
                                                    <i class="far fa-star"></i>
                                                    <i class="far fa-star"></i>
                                                    <i class="far fa-star"></i>
                                                </div>
                                            </div>
                                        </div>
                                    <img class="w-100" src="img/furniture-gallery/3.png" alt="fourth slide">
                                </div>
                                <div class="carousel-item" data-slide-number="4">
                                    <div class="gallery-buttons align-self-center position-absolute ml-2">
                                        <div data-toggle="popover" data-trigger="hover" data-placement="right" data-content="Add to wishlist">
                                            <button type="button" class="card-product__icon-button mb-1">
                                                <i class="far fa-heart"></i>
                                            </button>
                                        </div>
                                        <div data-toggle="popover" data-trigger="hover" data-placement="right" data-content="Quick view">
                                            <button type="button" class="card-product__icon-button mb-1" data-toggle="modal" data-target="#exampleModal">
                                                <i class="fas fa-eye"></i>
                                            </button>
                                        </div>
                                        <div data-toggle="popover" data-trigger="hover" data-placement="right" data-content="Add to card">
                                            <button type="button" class="card-product__icon-button mb-1">
                                                <i class="fas fa-shopping-basket"></i>
                                            </button>
                                        </div>
                                    </div>
        
        
                                        <div class="position-absolute carousel-item-price-block align-self-center d-flex flex-column mt-5" >
                                            <div class="rounded-circle furniture-price-circle p-2 d-flex flex-column align-items-center align-self-center">
                                                <p class="main-price font-weight-bold mt-4">$120.00</p>
                                                <p class="old-price"><s>$160.00</s></p>
                                            </div>
                                            <div class="rating shadow d-flex flex-column justify-content-center align-items-center">
                                                <div class="black-square-left"></div>
                                                <div class="black-square-right"></div>
        
                                                <p class="p-2 pt-4">Aenean Ru Bristique</p>
                                                <div class="pb-4">
                                                    <i class="fas fa-star"></i>
                                                    <i class="fas fa-star"></i>
                                                    <i class="far fa-star"></i>
                                                    <i class="far fa-star"></i>
                                                    <i class="far fa-star"></i>
                                                </div>
                                            </div>
                                        </div>
                                    <img class="w-100" src="img/furniture-gallery/4.png" alt="fifth slide">
                                </div>
                                <div class="carousel-item" data-slide-number="5">
                                    <div class="gallery-buttons align-self-center position-absolute ml-2">
                                        <div data-toggle="popover" data-trigger="hover" data-placement="right" data-content="Add to wishlist">
                                            <button type="button" class="card-product__icon-button mb-1">
                                                <i class="far fa-heart"></i>
                                            </button>
                                        </div>
                                        <div data-toggle="popover" data-trigger="hover" data-placement="right" data-content="Quick view">
                                            <button type="button" class="card-product__icon-button mb-1" data-toggle="modal" data-target="#exampleModal">
                                                <i class="fas fa-eye"></i>
                                            </button>
                                        </div>
                                        <div data-toggle="popover" data-trigger="hover" data-placement="right" data-content="Add to card">
                                            <button type="button" class="card-product__icon-button mb-1">
                                                <i class="fas fa-shopping-basket"></i>
                                            </button>
                                        </div>
                                    </div>
        
        
                                        <div class="position-absolute carousel-item-price-block align-self-center d-flex flex-column mt-5" >
                                            <div class="rounded-circle furniture-price-circle p-2 d-flex flex-column align-items-center align-self-center">
                                                <p class="main-price font-weight-bold mt-4">$120.00</p>
                                                <p class="old-price"><s>$160.00</s></p>
                                            </div>
                                            <div class="rating shadow d-flex flex-column justify-content-center align-items-center">
                                                <div class="black-square-left"></div>
                                                <div class="black-square-right"></div>
        
                                                <p class="p-2 pt-4">Aenean Ru Bristique</p>
                                                <div class="pb-4">
                                                    <i class="fas fa-star"></i>
                                                    <i class="fas fa-star"></i>
                                                    <i class="far fa-star"></i>
                                                    <i class="far fa-star"></i>
                                                    <i class="far fa-star"></i>
                                                </div>
                                            </div>
                                        </div>
                                    <img class="w-100" src="img/furniture-gallery/5.png" alt="sixth slide">
                                </div>
    
             
                            </div>
                        </div>
                       
                        <div id="furniture-gallery-carousel-list" class="carousel slide border p-1 pl-4 pr-4">
                            <div class="carousel-inner d-flex">
                                <div id="furniture-gallery-carousel-list-inner" class="d-flex">
                                    <a class="selected col-2" data-slide-to="0" data-target="#furniture-gallery-carousel">
                                        <img src="img/furniture-gallery/thumbnail/0.png" alt="first slide thumbnail" class="img-fluid">
                                    </a>
                                    <a class="selected col-2" data-slide-to="1" data-target="#furniture-gallery-carousel">
                                        <img src="img/furniture-gallery/thumbnail/1.png" alt="first slide thumbnail" class="img-fluid">
                                    </a>
                                    <a class="selected col-2" data-slide-to="2" data-target="#furniture-gallery-carousel">
                                        <img src="img/furniture-gallery/thumbnail/2.png" alt="first slide thumbnail" class="img-fluid">
                                    </a>
                                    <a class="selected col-2" data-slide-to="3" data-target="#furniture-gallery-carousel">
                                        <img src="img/furniture-gallery/thumbnail/3.png" alt="first slide thumbnail" class="img-fluid">
                                    </a>
                                    <a class="selected col-2" data-slide-to="4" data-target="#furniture-gallery-carousel">
                                        <img src="img/furniture-gallery/thumbnail/4.png" alt="first slide thumbnail" class="img-fluid">
                                    </a>
                                    <a class="selected col-2" data-slide-to="5" data-target="#furniture-gallery-carousel">
                                        <img src="img/furniture-gallery/thumbnail/5.png" alt="first slide thumbnail" class="img-fluid">
                                    </a>
                                    <a class="selected col-2" data-slide-to="0" data-target="#furniture-gallery-carousel">
                                        <img src="img/furniture-gallery/thumbnail/0.png" alt="first slide thumbnail" class="img-fluid">
                                    </a>
                                    <a class="selected col-2" data-slide-to="1" data-target="#furniture-gallery-carousel">
                                        <img src="img/furniture-gallery/thumbnail/1.png" alt="first slide thumbnail" class="img-fluid">
                                    </a>
                                    <a class="selected col-2" data-slide-to="2" data-target="#furniture-gallery-carousel">
                                        <img src="img/furniture-gallery/thumbnail/2.png" alt="first slide thumbnail" class="img-fluid">
                                    </a>
                                    <a class="selected col-2" data-slide-to="3" data-target="#furniture-gallery-carousel">
                                        <img src="img/furniture-gallery/thumbnail/3.png" alt="first slide thumbnail" class="img-fluid">
                                    </a>
                                    <a class="selected col-2" data-slide-to="4" data-target="#furniture-gallery-carousel">
                                        <img src="img/furniture-gallery/thumbnail/4.png" alt="first slide thumbnail" class="img-fluid">
                                    </a>
                                    <a class="selected col-2" data-slide-to="5" data-target="#furniture-gallery-carousel">
                                        <img src="img/furniture-gallery/thumbnail/5.png" alt="first slide thumbnail" class="img-fluid">
                                    </a>
                                </div>
                            </div>
                            <a id="furniture-gallery-carousel-prev" class="carousel-control-prev" href="#furniture-gallery-carousel-list" role="button" data-slide="prev">
                                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                <span class="sr-only">Previous</span>
                            </a>
                            <a id="furniture-gallery-carousel-next" class="carousel-control-next" href="#furniture-gallery-carousel-list" role="button" data-slide="next">
                                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                <span class="sr-only">Next</span>
                            </a>
                        </div>
                </div>

                <div id="topSeller" class="container tab-pane fade p-0 border-right border-left border-bottom">
                        <h3>topSeller</h3>
                </div>


                <div id="saleOff" class="container tab-pane fade">
                    <h3>saleoff</h3>
                </div>

                <div id="topRated" class="container tab-pane fade">
                    <p>top rated</p>
                </div>
            </div>
        </div>

        <div class="col-md-12 col-xl-6 d-none d-md-block mt-4">
            <div class="position-absolute p-5">
                <p class="text-uppercase">from <span class="banner-price font-weight-bold">$50.80</span></p>
                <p class="banner-title font-weight-bold text-capitalize pb-3">Bedroom Bed</p>
                <button class="btn btn-green rounded text-uppercase fs-14 p-2 pl-4 pr-4" type="button">Shop now</button>
            </div>
            <img src="./img/furniture-gallery/bedroom_bg.jpg" alt="bedroom bed">
        </div>
    </div>
</div>